[[lists]]
title = "ÖYD Duyuru Listesi"
description = "Derneğin etkinlikleri (atölye, seminer, proje vb.) hakkında duyuruların yapıldığı e-posta listesidir."
address = "oyd-duyuru@liste.oyd.org.tr"
request = "oyd-duyuru-request@liste.oyd.org.tr"

[[lists]]
title = "ÖYD Tartışma Listesi"
description = "Dernek ve derneğin faaliyet alanlarıyla ilgili konuların tartışıldığı, fikir ve argümanların ilerletildiği e-posta listesidir."
address = "oyd-genel@liste.oyd.org.tr"
request = "oyd-genel-request@liste.oyd.org.tr"

[[lists]]
title = "ÖYD Sorular Listesi"
description = "Özgür yazılım, özgür donanım, özgür bilgi, özgür sanat, kişisel mahremiyet gibi konularla ilgili soruları sorabileceğiniz ve cevap alabileceğiniz e-posta listesidir."
address = "oyd-sorular@liste.oyd.org.tr"
request = "oyd-sorular-request@liste.oyd.org.tr"

[[lists]]
title = "ÖYD Sohbet Listesi"
description = "Genel sohbet için e-posta listesidir."
address = "oyd-sohbet@liste.oyd.org.tr"
request = "oyd-sohbet-request@liste.oyd.org.tr"
